/*
Theme Name: Zen Peacemakers
Theme URI: http://www.simplethemes.com
Description: A child theme of the DeepFocus Theme
Version: 1.6
Author: Timothy O'Connor Fraser
Author URI: http://www.dewdropmedia.com
Template: DeepFocus
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php


@import url("../DeepFocus/style.css");*/

/*----------------  customizations  --------------------------------*/

#logo {
	position: absolute;
	top: -50px;
	left: 10px;
}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
	color: #fff;
}

.single-post .entry p {
	background-color: #fff;
	background-color: rgba(255,255,255,0.9);
	padding: 10px;
}

.et_pt_blogentry p,
.entry p.et_pt_blogmeta {
	background-color: transparent;
}

.entry .et-learn-more h1, .entry .et-learn-more h2, .entry .et-learn-more h3, .entry .et-learn-more h4, .entry .et-learn-more h5, .entry .et-learn-more h6 {
	color: #808080;
}

.gsc-control-cse, .gsc-control-cse .gsc-table-result {
	width: 96% !important;
}

.et-learn-more .learn-more-content {
	visibility: visible !important;
}

#sidebar .shopping_cart {
	background-color: #fff;
}

#sidebar .shopping_cart a {
	color: #1c1c1c;
}

h3.hometitle.recentworks,
.home #portfolio-items {
	display: none;
}

#tagline p {
	line-height: 48px;
}

strong {
	font-weight: bold;
	color: #1c1c1c;
}

.center-highlight {
	text-shadow: none;
}

.et-learn-more h3.heading-more {
	color: #000 !important;
}

blockquote {
	overflow: auto;
}

.podcast_meta {
	display: none;
}

#top {
	position: relative;
	z-index: 100;
}

#content-full {
	position: relative;
	z-index: 1;
}